body
{
background-color:#ffffff;
margin:0;
}

#wrapper
{
margin:0 auto;
width: 961px;
background-color: #ffffff
}

#footer
{
background-color:#ffffff;
width:960px;
height: 30px;
float: left;
}

#footer_smallprint_box{

	margin-left:2px;
	font-size:11px;
	margin-top:1px;
}

#body_box{
	width:600px;
	height:351px;
	background-image:url('images/splash.jpg');
	background-repeat:no-repeat;	
}

.center {
    margin-left: auto;
    margin-right: auto;
}


#text_box{
    width: 120px;
    height: 20px;
    background: #0099cc;position: relative;
    left:255px; top:0px;
    /* Chrome, Safari, Opera */
    -webkit-animation-name: myfirst;
    -webkit-animation-duration: 10s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0.5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-play-state: running;
    /* Standard syntax */
    animation-name: myfirst;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-delay: 0.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;text-align:center;margin-top: 100px;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes myfirst {
    0%   {background:#3399cc; left:255px; top:0px;}
    
    50%  {background:#3399cc; left:585px; top:0px;}
    
    100% {background:#3399cc; left:255px; top:0px;}
}

/* Standard syntax */
@keyframes myfirst {
    0%   {background:#3399cc; left:255px; top:0px;}

    50%  {background:#3399cc; left:585px; top:0px;}

    100% {background:#3399cc; left:255px; top:0px;}
}